Summary:   Fedora AppStream metadata
Name:      appstream-data
Version:   21
Release:   17%{?dist}
BuildArch: noarch
License:   CC0 and CC-BY and CC-BY-SA and GFDL
URL:       https://github.com/hughsie/createrepo_as
Source1:   http://alt.fedoraproject.org/pub/alt/screenshots/f%{version}/fedora-%{version}.xml.gz
Source2:   http://alt.fedoraproject.org/pub/alt/screenshots/f%{version}/fedora-%{version}-icons.tar.gz

BuildRequires: libappstream-glib

%description
This package provides the distribution specific AppStream metadata required
for the GNOME and KDE software centers. The upstream data is built weekly using
appstream-builder and the extra data in fedora-appstream.

%install

DESTDIR=%{buildroot} appstream-util install %{SOURCE1} %{SOURCE2}

%files
%attr(0644,root,root) %{_datadir}/app-info/xmls/*
%{_datadir}/app-info/icons/fedora-%{version}/*.png
%dir %{_datadir}/app-info
%dir %{_datadir}/app-info/icons
%dir %{_datadir}/app-info/icons/fedora-%{version}
%dir %{_datadir}/app-info/xmls

%changelog
* Mon Nov 17 2014 Kalev Lember <kalevlember@gmail.com> 21-17
- New metadata version

* Mon Nov 10 2014 Richard Hughes <richard@hughsie.com> 21-16
- New metadata version

* Wed Oct 15 2014 Kalev Lember <kalevlember@gmail.com> 21-15
- New metadata version

* Fri Oct 03 2014 Richard Hughes <richard@hughsie.com> 21-14
- New metadata version

* Fri Sep 12 2014 Kalev Lember <kalevlember@gmail.com> 21-13
- New metadata version

* Fri Aug 22 2014 Richard Hughes <richard@hughsie.com> 21-12
- New metadata version, with less NoDisplay=true...

* Mon Aug 18 2014 Richard Hughes <richard@hughsie.com> 21-11
- New metadata version, with less vetos...

* Mon Aug 18 2014 Richard Hughes <richard@hughsie.com> 21-10
- New metadata version, with translated keywords

* Tue Aug 12 2014 Kalev Lember <kalevlember@gmail.com> 21-9
- New metadata version

* Mon Aug 04 2014 Kalev Lember <kalevlember@gmail.com> 21-8
- New metadata version

* Thu Jul 30 2014 Richard Hughes <richard@hughsie.com> 21-7
- New metadata version

* Thu Jul 17 2014 Richard Hughes <richard@hughsie.com> 21-6
- New metadata version

* Wed Jul 02 2014 Richard Hughes <richard@hughsie.com> 21-5
- New metadata version with source screenshots.

* Mon Jun 30 2014 Richard Hughes <richard@hughsie.com> 21-4
- New metadata version that passes xmllint.

* Thu Jun 19 2014 Richard Hughes <richard@hughsie.com> 21-3
- New metadata version.

* Wed Jun 11 2014 Richard Hughes <richard@hughsie.com> 21-2
- Own the correct directories
- Resolves: https://bugzilla.redhat.com/show_bug.cgi?id=1107802#c5

* Tue Jun 10 2014 Richard Hughes <richard@hughsie.com> 21-1
- Initial version for Fedora package review
